net.dontdrinkandroot.visualization.graphviz

## Class NodeRenderer<T>

- java.lang.Object
- - net.dontdrinkandroot.visualization.graphviz.NodeRenderer<T>

    public class NodeRenderer<T>
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`NodeRenderer()`

### Method Summary

Methods
`Map<String,String>` `transform(T obj)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NodeRenderer

    public NodeRenderer()

### Method Detail

#### transform

    public Map<String,String> transform(T obj)